@charset "UTF-8";
/* CSS Document */

hr {
	border: none;
	background-color: #D9C683;
	height: 1px;
}
#mainbodyOuter {
	background-image: url(images/mainbodySub.gif);
	background-repeat: repeat-y;
	width: 914px;
	margin-right: auto;
	margin-left: auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#mainbody #bodyCopy {
	width: 900px;
	padding-top: 208px;
	float: left;
	padding-bottom: 20px;
}
#bodyCopy h1 {
	display: block;
	height: 35px;
	padding-left: 41px;
	padding-top: 18px;
	font-size: 185%;
}
#bodyCopy p {
}
.coursetype-post {
	margin-left: 25px;
	margin-right: 25px;
}
.courselisting {
	width: 267px;
	float:left;
	margin-right: 24px; 
}
.last {
	width: 267px;
	float:left;
	margin-right: 0px !important; 
}
.clearall {
	clear: both;
}
.session-times {
	background-color: #618DD0;
	margin-left: 25px;
	margin-right: 25px;
	width: 850px;
}
.session-times td {
	background-color: #FFF;
}
.session-title h3 {
	margin-top: 2px;
	margin-bottom: 2px;
}
.session-title {
	background-color: #B0C8E6 !important;
}
.coursetypelist-template {
	padding: 0px;
	margin: 0px 0px 0px 25px;
}
.coursetypelist-template {
	padding: 0px;
	margin: 0px 0px 0px 15px;
	text-align: center;
}
.coursetypelist {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}
.cat-item {
	display: inline-block;
	border: solid 5px #F1EAD1;
	width: 183px;
	height: 183px;
	margin-right: 35px;
	margin-bottom: 25px;
}
.cat-item:last-child {
	margin-right: 0px !important;
}
.cat-item a {
	display: block;
	padding-top: 150px;
	height: 33px;
	width: 183px;
	font-size: 15px;
	text-transform: capitalize;
	text-align: center;
	background-repeat: no-repeat;
	background-position: bottom center;
}
.cat-item a:link {
	color: #FFF;
}
.cat-item a:visited {
	color: #FFF;
}
.cat-item a:hover {
	color: #C0272D;
}
.current-cat a {
	color: #C0272D !important;
}
.cat-item a:active {
	color: #C0272D;
}
.cat-item-138 {
	background-image: url(images/beadmaking.jpg);
}
.cat-item-135 {
	background-image: url(images/fusingslump.jpg);
}
.cat-item-140 {
	background-image: url(images/masterclass.jpg);
}
.cat-item-141 {
	background-image: url(images/glassblowing.jpg);
}
.cat-item-139 {
	background-image: url(images/specialtyclass.jpg);
}
#nav-below {
	clear: both;
	width: 898px;
	padding: 25px 0px 50px;
	border-top: solid 1px #F1EAD1;
	color: #B9AA73;
	text-align: center;
}
#nav-below p {
		text-align: center;
}
#nav-below a:link {
	color: #B9AA73;
}
#nav-below a:visited {
	color: #B9AA73;
}
#nav-below a:hover {
	color: #F1EAD1;
}
#nav-below a:hover {
	color: #F1EAD1;
}
.nav-previous,
.nav-next {
	width: 300px;
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
}
.nav-next p {
	text-align: right;
}
.no-post {
	clear: both; 
	padding-top: 25px;
	margin: 0px 25px;
}
.master-classes {
	clear: both; 
	padding-top: 25px;
	margin: 0px 25px;
}
.entry-content {
	margin: 0px 25px;
}
.commissionscategory {
	padding: 0px;
	margin: 0px 25px;
}
.cat-item-108 {
	background-image: url(images/architectural.jpg);
}
.cat-item-105 {
	background-image: url(images/awards.jpg);
}
.cat-item-107 {
	background-image: url(images/gifts.jpg);
}
.cat-item-106 {
	background-image: url(images/signage.jpg);
}
.cufon-loading *{ visibility: hidden !important; } 
#copyright {
	clear: both;
}
#copyright a {
	color: #000;
	text-decoration: none;
}
